Opened 12 years ago

Closed 7 years ago

#20773 closed submission (wontfix)

Add zope2.10

Reported by: martin@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.7.1
Keywords: Cc:
Port: zope zope2.10

Description

As stated on the mailing list ( http://lists.macosforge.org/pipermail/macports-users/2009-February/013697.html ) I think there should be a port for zope2.10 (and probably zope2.9, zope2.11). As with the different Python versions it is a dependency for other applications like Plone.

The attached port file is tested with MacPorts 1.710, Mac OS X 10.5, Intel.

Attachments (1)

Portfile (882 bytes) - added by martin@… 12 years ago.
zope2.10 portfile

Download all attachments as: .zip

Change History (3)

Changed 12 years ago by martin@…

Attachment: Portfile added

zope2.10 portfile

comment:1 Changed 11 years ago by raimue (Rainer Müller)

Why not just updating the very old zope port and switch to a newer python? Or make it selectable by +python25, +python26, etc. variants.

comment:2 Changed 7 years ago by petrrr

Resolution: wontfix
Status: newclosed

Zope 2.10 is no longer supported or maintained, see also ticket:23293#comment:5, and this ticket quite outdated. Therefore this ticket should not be implement.

Close as wontfix. Please reopen if you think this is not appropriate!

Note: See TracTickets for help on using tickets.